@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

body{
	background-color: #e4e6ec;
	font-family: "Roboto", sans-serif;
  	font-weight: 400;
  	font-style: normal;
	font-size: 12px;
	margin: 0px;
	text-align: center;
	padding: 24px 20px;
}

.contenedor{
	max-width: 760px;
	margin: auto;
	-webkit-box-shadow: 0px 0px 21px 1px rgba(6,26,71,0.15);
	-moz-box-shadow: 0px 0px 21px 1px rgba(6,26,71,0.15);
	box-shadow: 0px 0px 21px 1px rgba(6,26,71,0.15);
	border-radius: 16px;
	overflow: hidden;
}

#contenido{
	max-width: 720px;
	margin: auto;
	font-size: 14px;
	text-align: left;
	background-color: #FFFFFF;
	padding: 28px 20px;
	color: #353D56;
	line-height: 1.5em;
}


/*********************************************************************************************************************/
/*  Estilos del encabezado */
/*********************************************************************************************************************/

#encabezado{
	margin: auto;
	width: calc(100% - 80px);
	max-width:680px;
	text-align: left;
	background-color: #FFFFFF;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 40px;
}

#encabezado img{
	width: 100%;
}

#encabezado {
	border-radius: 4px 4px 0px 0px;
	background-color: #183d8f;
}
#encabezado #logo-uanl{
	height: 60px;
	width: auto;
}

#encabezado h1{
	font-size: 22px;
	margin: 0px;
	
	text-align: center;
	
	color: #FFFFFF;
}

#menu_responsive{
	max-width: 760px;
	display: none;
	margin: auto;
}

#menu{
	margin: auto;
	margin-top: 0px;
	padding: 10px 0px;
	
	max-width: 760px;
	
	background-color: #f3f4f9;
}

#menu a{
	text-decoration: none;
	color: #11162B;
	padding: 10px;
	font-weight: bold;
}

#menu a:hover{
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #ead69f;
	
	background-color: #fff7e3;
}

#menu_responsive{
	display: none;
}

#menu_responsive .desplegar{
	background-image: url("imagenes/menu.png");
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 45px;
}

#menu_responsive ul ul{
	display: none;
}

/*********************************************************************************************************************/
/*********************************************************************************************************************/


/*********************************************************************************************************************/
/*  Estilos columna izquierda */
/*********************************************************************************************************************/

#contenido #col_izq{
	float: left;
	width: 72%;
	max-width: 790px;
	margin: 0px 10px;
	min-height: 400px;
}

.completo{
	width: calc(100% - 20px) !important;
	max-width: 1120px !important;
	
}

#contenido #col_izq h3{
	color: #27304D;
	padding-left: 3px;
	margin-top: 40px;
	font-size: 14px;
	margin-bottom: 8px;
}

#contenido #col_izq td, #contenido #col_izq th{
	text-align: left;
	font-size: 12px;
	height: 22px;
}

#contenido #col_izq th{

}

#contenido #col_izq p{
	padding: 0px 5px;
	text-align: justify;
}

#contenido #col_izq p.privacidad{
	padding: 5px;
	text-align: center;
	background-color: #EFEFEF;
	border-style: solid;
	border-color: #999999;
	border-width: 1px;
	margin: 25px 0px 25px 0px;
}

#contenido #col_izq p.privacidad a{
	text-decoration: none;
	color: #666666;
}

#contenido #col_izq p.privacidad a:hover{
	color: #000000;
}

#contenido #col_izq table tr:nth-child(odd) td{

}

#contenido #col_izq table tr:nth-child(even) td{
	background-color: transparent;
}

#contenido #col_izq .formulario tr:nth-child(odd) td{

}

#contenido #col_izq th{
	font-size: 12px;
	
	padding: 10px 5px;
	margin-bottom: 10px;
	margin-left: 3px;
	font-weight: bold;
	
	color: #444444 !important;	
	
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
}

#contenido #col_izq table.th_centrado th{
	text-align: center !important;
}

#contenido #col_izq .formulario th{
	font-size: 12px;
	
	padding: 0px 5px;
	margin-bottom: 10px;
	margin-left: 3px;
	font-weight: 400;
	
	color: #858EAC !important;	
}

#contenido #col_izq td{

}

#contenido #col_izq .sin_color{
	background-color: transparent !important;
	border-style: none !important;
}

#contenido #col_izq .izq{
	text-align: left;
}

#contenido #col_izq li{
	margin: 8px auto;
}

.boton_azul{
	padding: 12px 12px;
	
	font-size: 12px;
	font-weight: bold;
    font-family:"Roboto", Helvetica, Arial, Lucida, sans-serif !important;
	background-color: #183d8f;
	color: #FFFFFF;
	
	border-radius: 4px;
	
	white-space: nowrap;
}

.boton_azul:hover{
	color: #FFFFFF;

}

.boton_rosa{
	padding: 8px 12px;
	
	font-size: 12px;
	font-weight: bold;
    font-family: "Roboto", Helvetica, Arial, Lucida, sans-serif !important;
    
	background-color: #EE0A7C;
	color: #FFFFFF;
	
	border-radius: 2px;
	
	white-space: nowrap;
	
}

.boton_rosa:hover{
	color: #CCCCCC !important;
}

/*********************************************************************************************************************/
/*********************************************************************************************************************/

/*********************************************************************************************************************/
/*  Estilos columna derecha */
/*********************************************************************************************************************/

#contenido #col_der p.encabezado{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #77aac4;
	color: #447790;
	padding: 8px;
	
	font-weight: bold;
}

#contenido #col_der p{
	text-align: justify;
	font-size: 11px;
	color: #555555;
	padding-left: 10px;
	padding-right: 10px;
}

#contenido #col_der table th{
	/* background-color: #fff8e4 !important; */
	border-left-style: solid;
	border-left-width: 3px;
	border-left-color: #e7c874;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #ffedbe;
	font-size: 10px;
	
	padding: 8px 3px;
	margin-bottom: 10px;
	margin-left: 3px;
	font-weight: bold;
	
	color: #444444 !important;	
	
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
}

#contenido #col_der table td{
	font-size: 10px;
}

#contenido #col_der table tr:nth-child(odd) td{
	background-color: transparent;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #ffedbe;
}

#contenido #col_der table tr:nth-child(even) td{
	background-color: transparent;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #ffedbe;
}

#contenido #col_der a{
	text-decoration: none;
}

#contenido #col_der a:hover{
	color: #000000;
}

#contenido #col_der{
	float: left;
	width: 28%;
	max-width: 300px;
	padding-left: 0px;
}

/*********************************************************************************************************************/
/*********************************************************************************************************************/

/*********************************************************************************************************************/
/*  Estilos del pie */
/*********************************************************************************************************************/

#pie{
	margin: auto;
	width: 100%;
	max-width: 760px;
	min-height: 100px;
	background-color: #FFFFFF;
	
	border-top-style: solid;
	border-top-width: 2px;
	border-top-color: #e2eaed;
	
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #DEDEDE;
	
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #DEDEDE;

	padding: 30px 0px;
}

#pie p{
	margin: 0px;
	padding-top: 10px;
	text-align: center;
	font-size: 11px;
	color: #444444;
}

#pie img{
	margin: 0px;
}

#derechos{
	margin: auto;
	width: 100%;
	max-width: 760px;
	background-color: #f3f4f9;
	
	/* border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px; */
	
}

#derechos p{
	margin: 0px;
	padding: 24px 8px;
	color: #828BA6;
	font-size: 9px;
	text-align: center;
}

#derechos a{
	color: #204ba0;
	text-decoration: none;
}

#derechos a:hover{
	color: #204ba0;
	text-decoration: underline;
}

/*********************************************************************************************************************/
/*********************************************************************************************************************/


/*********************************************************************************************************************/
/*  Estilos de las fotos */
/*********************************************************************************************************************/

.foto{
	text-align: center !important;;
}

ul.bxslider{
	margin: 0px;
}

#fotos-slider
{
	max-width: 940px;
	padding-top: 10px;
}

#fotos-slider-interior
{
	max-width: 550px;
}

#fotos-slider-interior img
{
	width: 100%;
}

#fotos-slider-interior li{
	
}

.centrado img{
	padding-bottom: 10px;
}

/*********************************************************************************************************************/
/*********************************************************************************************************************/

/*********************************************************************************************************************/
/*  Estilos del generales */
/*********************************************************************************************************************/

a{
	color: #5f86f3;
	text-decoration: none;
}

a:hover{
	color: #426be2;
	text-decoration: underline;
	text-decoration-style: dashed;
}

.vacio{
	clear: both;
	padding-bottom: 10px;
}


.centrado{
	text-align: center !important;
}

.error_caracteres{
	color: #CC0000;
}

.error{
	border-style: solid;
	border-width: 1px;
	border-color: #CC0000;
}

.sb{
	border-width: 0px;
}

.aviso{
	display: block;
	max-width: 500px;
	text-align: center;
	background-color: #E6FAE4;
	padding: 5px !important;
	border-style: solid;
	border-width: 1px;
	border-color: #85D68B;
	margin: 40px auto 0px;
	padding: 20px !important;
	border-radius: 8px;
}

.centrado{
	text-align: center;
}

#contenido h2{
	font-size: 20px;
	margin-left: 2px;
	padding-bottom: 8px;
	border-bottom-color: #DBDFEC;
	color: #27304D;
	max-width: 600px;
}

#contenido .campo {
	background-color: #F3F3F3 !important;
	border-left-style: solid;
	border-left-width: 3px;
	border-left-color: #006699;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #E8E8E8;
	font-size: 12px;
	
	padding: 10px 5px;
	margin-bottom: 10px;
	margin-left: 3px;
	font-weight: bold;
	
	width: 97%;
}

#contenido .boton2{
	padding: 6px 10px;
	margin: 12px 8px;
	
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #1d345e;
	
	border-left-style: solid;
	border-left-width: 0px;
	border-left-color: #999999;
	
	text-decoration: none;
	
	color: #333333;
}

#contenido .boton2:hover{
	color: #333399;
}

#contenido .pdf{
	background-image: url("imagenes/pdf.png");
	background-size: 16px 20px;
	background-repeat: no-repeat;
	padding-left: 20px !important;
}

#contenido .doc{
	background-image: url("imagenes/doc.png");
	background-size: 16px 20px;
	background-repeat: no-repeat;
	padding-left: 20px !important;
}

#contenido .ppt{
	background-image: url("imagenes/ppt.png");
	background-size: 16px 20px;
	background-repeat: no-repeat;
	padding-left: 20px !important;
}



/*********************************************************************************************************************/
/*********************************************************************************************************************/


/*********************************************************************************************************************/
/* Estilos de los campos de formularios y botones */
/*********************************************************************************************************************/

.campo_cdt100, .campo_cdt75, .campo_cdt50, .campo_cdt25{
	border-radius: 8px;
	
	border-style: solid;
	border-width: 1px;
	border-color: #d4dbea;	
	padding: 8px 12px;
	
	font-size: 12px ;
	color: #5B6279;
	
	width: 96%;
	background: #f4f5fb;
}

.campo_cdt75{
	width: 92%;
	max-width: 75%;
}

.campo_cdt50{
	width: 92%;
	max-width: 50%;
}

.campo_cdt25{
	width: 92%;
	max-width: 25%;
}

.campo_cdt100{
	width: 94%;
	max-width: 100%;
	background: #f4f5fb;
}
form input[type="text"],form input[type="password"]{
	width: calc(100% - 16px);
	padding: 8px;
	border-radius: 4px;
}
input[type="submit"]{
	padding: 12px 36px;
	background: -moz-linear-gradient(top, #FFFFFF, #E4E4E4);
	background: #2D4B9B;
	border-radius: 8px;
	border: 0px;
	color: #fff;
	font-size: 16px;
	cursor: pointer;
}
input[type="submit"]:hover{
	background: #1d3472;;
}
.boton{
	padding: 4px 12px;
	
	background: -moz-linear-gradient(top, #FFFFFF, #E4E4E4);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#E4E4E4));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E4E4E4');
	
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	
	border-radius: 3px;
	
	color: #666666;
}

input, textarea, select{
	border-style: solid;
	border-width: 1px;
	border-color: #7F9DB9;
	padding: 3px;
	font-size: 12px;
	font-family:"Roboto", Verdana;
	
	color: #5B6279;
}

.error_celda{
	border-right-style: solid;
	border-right-width: 3px;
	border-right-color: #f7484a;
	
	padding: 2px;
	font-size: 12px;
	font-family: "Roboto", Verdana;
}

.error_celda input, .error_celda select{
	border-style: solid;
	border-width: 1px;
	border-color: #f7484a;
}

/*********************************************************************************************************************/
/*********************************************************************************************************************/

/*********************************************************************************************************************/
/* Ajustes para el Responsive */
/*********************************************************************************************************************/


@media screen and (max-width:1120px) {
	

	
	#contenido #col_izq{
		width: 72%;
		max-width: 690px;
	}
	
	#contenido #col_der{
		width: 28%;
		max-width: 240px;
	}
}
	
@media screen and (max-width:970px) {
	
	#menu{
		display: none;
	}
	
	#menu_responsive{
		display: block;
	}
	
	#menu_responsive ul{
		display: block;
		padding: 0px;
		margin: 0px;
		
		text-align: right;
		list-style-type: none;
		
		width: 100%;
	}
	
	#menu_responsive ul li a{
		display: block;
		padding: 10px;
		
		text-decoration: none;
		color: #000000;
		
		border-right-style: solid;
		border-right-width: 4px;
		border-right-color: #BABABA;
		
	}
	
	#menu_responsive ul ul{
		display: none;
		width: 100%;
		text-align: right;
	}
	
	#menu_responsive ul ul li a{
		display: block;
		padding: 5px;
		
		border-top-style: solid;
		border-top-width: 1px;
		border-top-color: #FEFEFE;
		
		border-bottom-style: solid;
		border-bottom-width: 1px;
		border-bottom-color: #CCCCCC;
		
		border-right-style: solid;
		border-right-width: 4px;
		border-right-color: #e0e0e0;
		
		text-decoration: none;
		color: #000000;
		background-color: #F6F6F6;
	}
	
	#contenido #col_izq{
		width: 97%;
		max-width: none;
	}
	
	#contenido #col_izq img{
		max-width: 100%;
	}
	
	#contenido #col_der{
		width: 97%;
		max-width: none;
	}
}

@media all and (max-width: 650px){
	
	#pie img{
		margin: 0px 5px;
	}
	
}

@media all and (max-width: 480px){
	
	#pie img{
		max-height: 60px;
		max-width: 80px;
	}
	
}

/*********************************************************************************************************************/
/*********************************************************************************************************************/

@media all and (max-width:480px){
	#logo-uanl{
		height: 45px !important;
		width: auto;
	}
}